
Source :~ <http://compendiumld.open.ac.uk/documentation/examples/>

# Examples

Here are several examples of designs created using CompendiumLD. These show a few different ways the tool can be used to visualise activities and related information.

*   [![Middle East role play](middle-east-role-play/middle-ast-role-play.png)](./middle-east-role-play) An [activity for teaching students about the politics of the Middle East using role play](./middle-east-role-play).
  This example has been created using the export 'Web Maps" option, available via the 'File' menu in CompendiumLD i.e. 'File->Export->Web Maps'.
  It shows some background information about the use of simulations and role playing in teaching, as well as the learning activity itself.
  It uses nodes from the core learning design stencil, and the clock timing indicator from the sequence mapping stencil.

  This learning activity is based on a paper written in 1998 ([Vincent, A. and Shepherd, J. (1998)][vincent]).
  You can download the source file and try modifying it to use more recent internet technologies.
  _To edit or extend this design, save this [role play activity file](middle-east-role-play/middle-east-role-play-v098.zip)
  to your computer, then load it into CompendiumLD using the 'File->Import->Learning design file..' option to import the .zip file._

*   [![Activity theory template](activity-theory/activity-theory-template.png)](activity-theory/activity-theory-template.svg) An [Activity Theory Template](activity-theory/activity-theory-template.svg) is available within CompendiumLD.
  This is intended to be a starting point for modelling and analysing existing learning designs from an activity theory viewpoint.
  For a background to using activity theory to analyse educational interactions, see e.g.
  [Issroff, K., & Scanlon, E. (2002). Using technology in Higher Education: an Activity Theory perspective. Journal of Computer Assisted Learning, 18(1), 77-83][issroff].
  This example has been created using the export '[SVG][]' option, available via the 'File/Save' menu in CompendiumLD i.e. 'File->Export/Save->SVG'.  

*   [![Peer assessment](analytical-skills+theory/peer-assessment-sm.png)](analytical-skills+theory) [Peer assessment using a wiki](analytical-skills+theory): this design uses a wiki to involve students in exploration of a theory, reflect on how it might impact on their current practice, and to analyse others' ideas on the same topic using a process of peer assessment.
  It could be used in applied disciplines e.g. business/management, or health and social care.
  This is a prototype of a design, i.e. the design is not fully developed. It is intended as a prompt for others to build on and make specific to their needs.

    _To edit or extend this design, save this [activity file](analytical-skills+theory/analytical-skills+theory.zip) to your computer, then load it into CompendiumLD using the 'File->Import/Open->Learning design file..' option to import the .zip file._

*   [![](CSCL-2009/cscl-2009.png)](CSCL-2009)[Modelling adaptations featuring open educational resources](../../documentation/examples/CSCL-2009/) is a design which shows how existing open educational resources can be included in an activity structure that caters for learners with different levels of skills and knowledge.

    This example has been created using the export 'Web Maps' option, available via the 'File' menu in CompendiumLD i.e. 'File->Export/Save->Web Maps'. The 'full depth' option was selected to achieve this. Note that some of the images in these maps are big, i.e. several hundreds of KB.  

    _To edit or extend this design, save this [activity file](CSCL-2009/cscl-2009.zip) to your computer, then load it into CompendiumLD using the 'File->Import/Open->Learning design file..' option to import the .zip file._

*   [Tutorial examples](./tutorial-examples/) is a list of the examples referred to in the [CompendiumLD tutorials](../../documentation/version1.0/tutorials/).

[archive]: https://web.archive.org/web/20181229083853/http://compendiumld.open.ac.uk/documentation/examples/
[vinc-old]: http://jime.open.ac.uk/98/11/vincent-98-11-paper.html
[vincent]: https://jime.open.ac.uk/articles/10.5334/1998-11/
  "incent, A. and Shepherd, J., 1998. Experiences in Teaching Middle East Politics via Internet-based Role-Play Simulation. Journal of Interactive Media in Education, 1998(3), p.Art. 11. DOI: http://doi.org/10.5334/1998-11"
[issroff]: https://oro.open.ac.uk/964/
  "Issroff, K. and Scanlon, E. (2002). Using technology in Higher Education: an activity theory perspective. Journal of Computer Assisted Learning, 18(1) pp. 77–83."
[svg]: https://www.w3.org/Graphics/SVG/ "Scalable Vector Graphics (SVG)"

---
